body {
  margin: 0;
  font-size: 16px;
  line-height: 20px;
  font-family: "Inter", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}

/* header */
/* header .nav-item {
  font-family: "Montserrat", sans-serif;
} */
header .navbar-brand {
  margin-right: 100px;
}
header .nav-item a {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
header .dropdown-menu a {
  color: #1c1c1c;
}
.navbar-nav .nav-link {
  color: #1c1c1c !important;
}
.navbar-nav .nav-link:hover {
  color: #39968d !important;
}
.navbar-nav .active {
  color: #39968d !important;
}
header .btn .snd-msg-btn {
  background-color: #39968d;
  border: 1px solid #39968d;
  color: #fff;
  border-radius: 100px;
  padding: 10px 40px;
}
header .btn .snd-msg-btn:hover {
  background-color: #065fa8;
}
.dropdown-menu {
  display: none;
  transition: all 0.3s ease;
}
/* .nav-item.dropdown:hover .dropdown-menu {
  display: block;
} */

/* registration */
.registration {
  padding: 15px 0;
  background-color: #065fa8;
}
.registration h6 {
  color: #fff;
  margin-top: 3px;
}
.registration a {
  font-weight: 600;
  color: #fff;
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 1px;
}
.registration a:hover {
  font-weight: 600;
  color: #fff;
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 1px;
}

/* banner */
.banner {
  padding: 50px;
  background-image: url(../img/banner-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner h1 {
  font-size: 60px;
  font-weight: 700;
  color: #023c90;
}
.banner .cntct-us {
  color: #fff;
  background: #39968d;
  border: 1px solid #39968d;
  border-radius: 100px;
  padding: 10px 40px;
}
.banner .cntct-us:hover {
  color: #fff;
  background-color: #065fa8;
}
.bnnr-img img {
  width: 100%;
  height: auto;
}
@media (max-width: 768px) {
  .banner {
    padding: 60px 20px;
  }
}
@media (max-width: 768px) {
  .banner h1 {
    font-size: 32px;
    line-height: 40px;
  }
}
@media (max-width: 768px) {
  .lft-cntnt {
    text-align: center;
  }

  .bnr-btn {
    justify-content: center;
  }
}

/* ad */
.scroll-banner {
  overflow: hidden;
  background: #fff;
  position: relative;
}
.scroll-track {
  display: flex;
  width: max-content;
  animation: scrollLeft 80s linear infinite;
}
.scroll-item {
  flex: 0 0 auto;
  width: 280px;
  height: 160px;
  overflow: hidden;
}
.scroll-item img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}
/* smooth infinite scroll */
@keyframes scrollLeft {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.scroll-track:hover {
  animation-play-state: paused;
}
/* mobile */
@media (max-width: 768px) {
  .scroll-item {
    width: 200px;
    height: 110px;
    margin-right: 15px;
  }
}

/* wc to instagrow */
.description {
  padding: 50px;
}
.description h2 {
  margin-bottom: 30px;
  color: #023c90;
}
.description span {
  color: #39968d;
}
@media (max-width: 768px) {
  .description h2 {
    text-align: center;
  }
  .description p {
    text-align: center;
  }
}

/* service */
.service {
  padding: 50px;
}
.service h2 {
  color: #023c90;
}
.service .card-bx {
  padding: 20px 20px 60px 20px;
  border: 1px solid #39968d;
}
.service .card-bx:hover {
  box-shadow: 0px 0px 15px 0px #00000031;
  border: none;
}
.service .card-bx h5 {
  text-align: center;
  margin: 30px 0 20px 0;
}
.service .crd-img img {
  width: 100%;
  height: auto;
}
.service a {
  color: #39968d;
}
.service a:hover {
  color: #023c90;
}
@media (max-width: 768px) {
  .service p {
    text-align: center;
  }
}

/* footer */
footer {
  padding: 30px;
  text-align: center;
  background-color: #39968d;
}
footer p {
  color: #fff;
  font-family: "Montserrat", sans-serif;
}
